mbPws - Feature #30
08/18/2022 05:37 PM - yanhua

Status: Closed

Priority: Normal
Assignee: hua

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

08/19/2022

100%
2.00 hours
0.00 hour

Description
Subtasks:
Feature # 31: design

Closed

History

#1 - 08/18/2022 05:41 PM - yanhua

- Status changed from New to In Progress

#2 - 08/18/2022 05:42 PM - yanhua

- Assignee set to yanhua

#3 - 08/18/2022 05:43 PM - yanhua
- Estimated time set to 2.00 h

#4 - 08/21/2022 06:32 PM - yanhua
- Status changed from In Progress to Resolved

- Assignee changed from yanhua to hua

#5 - 01/15/2023 10:54 AM - yanhua

- Status changed from Resolved to Closed
